0xx patches are Debian-specific build patches, that have not and will not be
proposed upstream; they don't need to be.

If there are any:

1xx patches have been proposed upstream and accepted or were taken from
upstream's VCS; these can safely be deleted when updating to a new release.

2xx patches are awaiting the approval of upstream.
